LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
EmphasisMark.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::rendering
| Interfaces and data structures for rendering.

## Constant Groups
constants | com::sun::star::rendering::EmphasisMark
| These constants control the automatic rendering of emphasis marks.

## Variables
const byte | NONE = 0
| No automatic emphasis marks. More...
const byte | DOT_ABOVE = 1
| Automatic emphasis marks as dots above the glyphs. More...
const byte | DOT_BELOW = 2
| Automatic emphasis marks as dots below the glyphs. More...
const byte | CIRCLE_ABOVE = 3
| Automatic emphasis marks as circles (unfilled outlines) above the glyphs. More...
const byte | CIRCLE_BELOW = 4
| Automatic emphasis marks as circles (unfilled outlines) below the glyphs. More...
const byte | DISC_ABOVE = 5
| Automatic emphasis marks as discs (filled circles) above the glyphs. More...
const byte | DISC_BELOW = 6
| Automatic emphasis marks as discs (filled circles) below the glyphs. More...
const byte | ACCENT_ABOVE = 7
| Automatic emphasis marks as accent marks above the glyphs. More...
const byte | ACCENT_BELOW = 8
| Automatic emphasis marks as accent marks below the glyphs. More...